Bug 169463 - Xml-Rpc - User
Xml-Rpc - User
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
:
Depends On: 172513 172514 195807 195808 195813 195861 195869 195870
Blocks: 169454
  Show dependency treegraph
 
Reported: 2005-09-28 11:40 EDT by Michael Bowman
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 13:38:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Bowman 2005-09-28 11:40:25 EDT
User.pm

Methods:
  - user_pam_authentication
  - list_roles
  - add_role
  - remove_role
  - get_details
  - set_details
  - create
  - delete
Comment 1 Michael Bowman 2005-11-08 13:36:48 EST
also added: disable/enable methods

Comment 2 Beth Nackashi 2006-04-22 14:46:32 EDT
bperkins is QA contact for XML-RPC
Comment 3 Brandon Perkins 2006-06-19 14:04:54 EDT
Verified.  Tests at:

svn/rhn-svn/trunk/qa/rpcapi/410/java/src/com/redhat/rhn/rpc/api/user
Comment 4 Brandon Perkins 2006-06-29 10:01:43 EDT
close trackers.
Comment 5 Beth Nackashi 2006-07-19 13:38:14 EDT
moving to closed - currentrelease

Note You need to log in before you can comment on or make changes to this bug.